<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<!--
这个文件是自动生成的。
不要修改此文件。所有改动将在下次重新自动生成时丢失。
-->
<mapper namespace="com.ym.mec.collectfee.dao.PayStatisDao">

    <resultMap type="com.ym.mec.collectfee.entity.PayStatis" id="PayStatis">
        <result column="id" property="id"/>
        <result column="user_id" property="userId"/>
        <result column="branch_id" property="branchId"/>
        <result column="class_id" property="classId"/>
        <result column="po_name" property="poName"/>
        <result column="voicy_part" property="voicyPart"/>
        <result column="create_time" property="createTime"/>
    </resultMap>

    <!-- 向数据库增加一条记录 -->
    <insert id="insert" parameterType="com.ym.mec.collectfee.entity.PayStatis" useGeneratedKeys="true" keyColumn="id"
            keyProperty="id">
        INSERT INTO pay_statis (id,user_id,branch_id,class_id,po_name,voicy_part,create_time)
        VALUES (#{id},#{userId},#{branchId},#{classId},#{poName},#{voicyPart},#{createTime})
    </insert>

</mapper>
